/* stephenhutton WEBDESIGN - www.websiteguy.co.nz - date - 02/09/2014 */
/* Master Stylesheet for index01.html */

body { background: #666666  none repeat scroll 0% 50%; text-align: center; }
#container {
	border: 1px solid #000000;
	margin: 0 auto;
    background: #ffffff none repeat scroll 0% 50%;
	width: 980px;
	text-align: left;
}
#header {
  padding: 15px 0 0 0;
  
  
  background: #cccccc url(../images/wfc.jpg) no-repeat scroll center;
  height: 170px; border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #000011; 
}
#header h1 {
  font-family: arial;
  font-size: 10px;
  margin: 0;
  padding: 10px 0;
  color: #FF0000;
}

/* HORIZONTAL MENU */
#menubar {
	height: 30px;
	background: #ffcccc;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000011;
}
#menubar ul{ width: 100%; padding: 5px 0 5px 20px; }
#menubar li {
	display: inline; 
	font-size: 12px;
	font-weight: bold;
	padding-left: 27px;
	text-transform: uppercase;
}
#menubar a:link, #menubar a:visited { color: #000011; text-decoration: none;}
#menubar a:hover, #menubar a:active { color: #ff6600; }
#menubar a.selected:link, #menubar a.selected:visited {color: #ff6600;}
#menubar a.selected:hover, #menubar a.selected:active {color: #ff6600;}

/* MAIN CONTENT AREA */
#mainContent { 
    margin: 60px auto; 
	
	padding: 0 20x; 
    margin-right: 40px;
	margin-left: 40px;
    font-style: Arial; 
    font-size: 18px;
    color:#000011;
	
}
.photocontainer {padding: 20px 0; float: left; clear:both;}
.photo {width: 215px; float: left; border: 5px solid #ffffff;}
p.introtext  {text-align: center; font-weight: bold; font-size: 16px; color:#ff6600;}


#mainContent h1 {font-size:22px;
                text-align:center;
				}

#rrp { font-size: 20px;
      color: #ff6600;
	  text-align: center;
	  width: 300px;
	  float: right;
	  }	  
				
#click {
        text-align: center;
        font-size:15px;
		font-family: arial;
		font-weight:bold;
		color: #ff6600;
		}
#click a , #rrp a{
		color:#FF6600;}

#vidtext {text-align: left; font-size: 20px; font-family: arial; font-weight: bold; color:#ff6600;}

		
#contactAddress	{
text-align: center; 
font-size: 24px; 
font-style: Arial; 
}	

#footer { padding: 0 10px 0 30px; 
    background: #FFcccc none repeat scroll 0% 50%;
    border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000011;
    font-size: 17px;
	text-align: center;
	}
#footer p { margin: 0; padding: 6px; 0;}
